
/* @group fonts */

@font-face {
	font-family: 'KnulBold';
	src: url('/fonts/Knul_Bold-webfont.eot');
	src: local('☺'), url('/fonts/Knul_Bold-webfont.woff') format('woff'), url('/fonts/Knul_Bold-webfont.ttf') format('truetype'), url('/fonts/Knul_Bold-webfont.svg#webfontmuEOv59W') format('svg');
	font-weight: normal;
	font-style: normal;
}



/* @end */

#content.full_width {
	width:860px;
}

#content.thinner {
	width:532px;
}

/* Shadow for Hero Images */
img.img-shadow {
	background-color: #FFF;
	border: 1px solid #EAEAEA;
	padding: 5px;
	max-width: 563px;
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
	box-shadow: 0 1px 5px rgba(0,0,0,0.3);
}

a{outline:none;}
/* Area Side Bar */
.side-jobs .area-list,
#job-sidebar-shell .area-list,
#job-sidebar-shell .alt-ul ul {
	height: 1%;
	width: auto;
	margin: 20px 5px 0 0;
	padding: 0 0 0 20px;
	min-height: 1px;
	background: none;
}

/* Careers */

#jobs-intro {
	color:#282828;
	font:1.182em/1.22em Arial, Helvetica, sans-serif;
	margin-top:23px;
	padding-right: 579px;
}
#jobs-intro.no-image {
	padding-right: 0;
}
#jobs-intro span {
	float:right;
	margin:10px 25px 0 25px;
	margin-right: -554px;
}
#jobs-intro h2 {
	color:#ed5d00;
	margin:8px 0 0;
	font:1.7em/1.09em Arial, Helvetica, sans-serif;
}

	.video-callout {
		margin-top: 20px;
		width: 532px;
		height: 95px;
		background: url('/img/bg-video-callout.jpg') 0 0 no-repeat;
	}

	.video-callout .text {
		float: left;
		padding: 15px 20px;
		width: 275px;
		color: #525252;
		font-weight: bold;
		font-size: 14px;
	}

		.video-callout .text p, .video-callout .text h3 {
			margin: 0;
		}

		.video-callout .text p {
			margin-top: 5px;
		}

		.video-callout .text h3 {
			color: #f36c1b;
			text-transform: uppercase;
			letter-spacing: 1px;
			font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
		}

	.video-callout .btn {
		position: relative;
		margin-top: 27px;
		padding-left: 35px;
		font-weight: normal;
	}

	.video-callout .btn:before {
		position: absolute;
		top: 6px;
		left: 16px;
		content: url('/img/video-callout-icon.png');
	}


/* Job Listings */

#job-listings {
	float:right;
	color:#282828;
	font:1.182em/1.22em Arial, Helvetica, sans-serif;
	margin:0 25px 25px;
	width:530px;
}
.jobs {
	padding: 0;
	margin: 0;
}

.jobs ul { color: #565656; list-style: square; margin-top: 20px; }
.jobs li { margin: 0 0 0.5em 10px; }

.jobs-divide {
	padding:15px 0 20px;
	margin:0;
	list-style:none;
	background: url(/img/news-div-line.png) no-repeat bottom center;
}

.job-title {
	color:#ed5d00;
	font: bold 1.2em Arial, Helvetica, sans-serif;
	margin:0;
	padding:4px 0;
}

.jobs h3 {
	color:#313131;
	font: bold 16px Arial, Helvetica, sans-serif;
	margin:25px 0 0;
	padding:0;
}

.jobs-header h2 {
	color:#D2D2D2;
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:30px 0 5px;
	padding:12px;
	text-transform: uppercase;
	background: url(/img/job-title-bg.png) no-repeat;
}

.job-full {	padding-top: 30px; display: none;}
.jobs .job-full ul{
	padding-left: 10px;
}

.jobs .job-full ul{
	padding-left: 10px;
	margin-top: 0;
	margin-bottom: 20px;
}
.job-apply {
	font:bold 14px/31px Arial, Helvetica, sans-serif;
	float: right;
	color:#535353;
	text-align: center;
	font-weight: bold;
	width:176px;
}

.job-apply span {
	background: url(/img/bg-site.png) no-repeat;
	width: 176px;
	height: 31px;
	overflow:hidden;
	cursor:pointer;
	float:left;
}
.jobs a { text-decoration: none; }
.jobs a:hover { text-decoration: underline; }

.job-apply.hover span,
.job-apply:hover span {	background-position:0 -31px; }
.jobs a.job-apply:hover { color:#fff;  text-decoration: none;}



.job-category {
	font:12px Arial, Helvetica, sans-serif;
	float: right;
	color: #484848;
	font-weight: bold;
	padding: 3px 0;
	text-align: center;
	width: 115px;
	margin:10px 0;
	text-transform:uppercase;
	background: url(/img/job-category-bg.png) no-repeat;
}

/* alt */
.category-alt {
  background-image: none;
  background-color: #cecece;
  min-width: 115px;
  _width: 120px; /* IE6 */
  padding: 3px 6px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}


/* Jobs Sidebar */
#sidebar {
	float:right;
	width:280px;
	margin-top: 33px; /* +FB */
}
#sidebar .fi-head{
	background:url(/img/bg-side-heading.png) no-repeat;
	width:248px;
	height:31px;
	padding:0 0 0 12px;
}
#job-sidebar {
	float:left;
	color:#282828;
	font:1.182em/1.22em Arial, Helvetica, sans-serif;
	width:285px;
}

#job-sidebar-shell .area-list p,
#job-sidebar-shell .alt-ul ul p {
	margin-left:-14px;
}
.side-section{
	background: #eee;
	padding: 10px 10px 1px 11px;
	margin-bottom: 18px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
#job-categories {
	font:bold 15px Arial, Helvetica, sans-serif;
}

#job-categories ul {
	list-style: none;
	padding:0 0 20px 0;
	background: url(/img/category-div-line.png) no-repeat center top;
	margin-bottom: 20px;
	margin-left: 0 !important;
}

#job-categories li {
	background: url(/img/category-div-line.png) no-repeat center bottom;
	padding: 13px 20px;
	list-style: none;

}
#job-categories .current {
	background: url(/img/category-arrow.png) no-repeat;
	width: 298px;
}

#job-categories .current a { color:#FFF; text-decoration: none; }
#job-categories .current a:hover { color:#FFF; text-decoration: underline; }

#job-categories a { text-decoration: none; }
#job-categories a:hover { text-decoration: underline; }

#job-sidebar .fi-head {
	background:url(/img/bg-side-heading.png) no-repeat;
	width:248px;
	height:31px;
	padding:0 0 0 12px;
}
#job-sidebar .fi-head h2 { margin:10px 0 0; }


/* Area Side Bar */

.side-jobs ul {
	color: #3e3e3e;
	font-size: 12px;
	background: #eee;
	padding: 0 5px 0 25px;
	margin: 20px 0 18px 0;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.area-list ul{
	padding-left: 5px;
}

.alt-ul ul li,
.area-list li { color: #3e3e3e; font-size: 12px; line-height: 16px; margin: 12px 0 10px; list-style: square;}

/* Area Slide Show */

#content .area-slideshow { margin: 10px 0 40px; }
#gallery ul{
	margin: 0;
}
#gallery li { display: inline;	list-style: none;	list-style-image: none;margin: 0; }
#slides li{
	display:none;
}
#slides li:first-child{
	display: block;
}
#gallery{
	position: relative;
}
#gallery img{
	z-index: 1;
}
#gallery-nav li{
	position: absolute;
	z-index: 100;
	top: 133px;
}
#gallery-nav li#prev{
	left: 30px;
}
#gallery-nav li#next{
	right: 30px;
}
#gallery-nav a{
	text-decoration: none;
	font-weight: bold;
	font-size: 48px;
	color: rgba(255,255,255,0.5);
	width: 25px;
	height: 36px;
	display: block;
	text-indent: -9000px;
	opacity: 0.7;
}
#gallery-nav a:hover{
	opacity: 0.9;
}
#gallery-nav #prev a{ background: url(/img/prev.png) no-repeat;
}
#gallery-nav #next a{ background: url(/img/next.png) no-repeat;
}

#gallery #caption{
	position: absolute;
	bottom:9px;
	left: 6px;
	width: 539px;
	background: rgb(0,0,0);
	background: rgba(0,0,0,0.6);
	z-index: 100;
	color: #fff;
	padding: 8px 12px;
	text-align: right;
	height: 18px;
}

div.pre{
	background: url(/img/bg-site.png) no-repeat;	display: none;
}

.about_epic #jobs-intro h2 { font-size: 1.9em; }
.about_epic #jobs-intro .under h2 { font-size: 1.7em; margin-top: 20px; }
.about_epic p { line-height: 1.5; font-size: 1.2em; }

.epic_values .content-holder {
	color: #282828;
	font: 1.182em/1.22em Arial, Helvetica, sans-serif;
	padding-top: 23px;
}
.epic_values .value_left {
	width: 424px;
	margin: 0 32px 0 0;
	padding: 0;
	float: left;
}
.epic_values .value_right {
	width: 424px;
	margin: 0;
	padding: 0;
	float: right;
}
.epic_values h2 {
	color: #ED5D00;
	margin: 8px 0 0;
	font: 1.7em/1.09em Arial, Helvetica, sans-serif;
}
.epic_values p {
	line-height: 1.5; font-size: 1.2em;
}
.epic_values .text-block {
	background-color: #eee;
	width:420px;
	margin: 0 2px 20px 2px;
	padding: 18px 0 0 0;
	/* rounded top */
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
	.epic_values .text-block h2 { padding: 0 20px 0; }
	.epic_values .text-block p { padding: 0 20px 7px; }
	.epic_values .text-block img { margin: 0; padding: 0; }

.epic_values .image-full {
	width: 424px;
	margin: 0 0 18px 0;
	padding: 0;
}
.epic_values .image-halves {
	width: 424px;
	margin: 0 0 18px 0;
	padding: 0;
}
	.epic_values .image-halves img.l { float: left; }
	.epic_values .image-halves img.r { float: right; }



.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.locations #content {
	font-size: 13px;
	line-height: 19px;
}

.locations #content h2 {
	font-size: 24px;
	margin-top: 24px;
}

.locations.detail #content h2 {
	margin-top: 18px;
}

	#content h2.blocky {
		color: #D2D2D2;
		font: bold 12px Arial, Helvetica, sans-serif;
		padding: 10px;
		text-transform: uppercase;
		background: url(/img/bg-heading-location.jpg) no-repeat;
	}

	#content h2.blocky:after {
		content: ': :';
		margin-left: 6px;
		letter-spacing: -0.1em;
		position: relative;
		top: -1px;
	}

.locations #content h3 {
	font-size: 14px;
}

.locations #sidebar {
	width: 308px;
	margin-right: 20px;
	margin-top: 23px;
}

	#sidebar .side_item {
		padding: 5px;
		background-color: #efefef;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		-ms-border-radius: 6px;
		-o-border-radius: 6px;
        border-radius: 6px;
		margin-bottom: 20px;
	}

	.side_item h2 {
		color: #535353;
		font: bold 14px Arial, Helvetica, sans-serif;
		padding: 8px 0 8px 12px;
		text-transform: uppercase;
		background: url(/img/bg-heading-location-side.jpg) no-repeat;
		margin: 0 0 5px 0;
	}

	.side_item h2:after {
		content: ': :';
		margin-left: 6px;
		letter-spacing: -0.1em;
		position: relative;
		top: -1px;
		font-size: 12px;
	}

	.side_item ul {
		margin: 0;
		padding: 0 10px;
	}

	.side_item li {
		font-size: 13px;
		color: black;
		padding: 10px;
		border-bottom: 1px solid #cecece;
		padding-left: 2px;
		list-style-position: inside;
		list-style-image: url(/img/list-bullet.png);
	}

	.side_item li:last-child {
		border-bottom: none;
	}

	.side_item li p {
		display: inline;
		margin: 0;
	}

	.side_item img {
		width: 297px;
	}
	.side_item p {
		color:#000000;
		padding:0 10px;
		font-size:13px;
	}

.locations img.img-shadow {
	max-width: 100%;
}

/* Fix for collapsing in ie8 */
.locations #gallery-nav, .locations #gallery, .locations #slides, .locations #slides li {
	width: 100%;
}

.locations #gallery {
	clear: both;
}

.locations.main #gallery {
	width: 660px;
	margin: 0 100px;
}

.locations #gallery #caption {
	width: 624px;
	bottom: 10px;
}

.locations.detail #gallery #caption {
	width: 495px;
}

.locations.main #gallery-nav li {
	top: 140px;
}

.locations.main #gallery-nav a {
	width: 32px;
	height: 48px;
}

.locations.main #gallery-nav #prev a {
	background: url(/img/prevnext-large.png) 0 0 no-repeat;
}

.locations.main #gallery-nav #next a {
	background: url(/img/prevnext-large.png) -32px 0 no-repeat;
}

.location_selector {
	overflow: hidden;
}

.locations.detail {
	margin-top: 20px;
}

.location_selector h3 {
	float: left;
	text-transform: uppercase;
}

.location_selector form {
	float: right;
	width: 458px;
	margin: 6px 0;
}

.locations.main .location_selector form {
	float: left;
}

.locations.detail .location_selector form {
	width: 260px;
}

/* Form Picker Element (<select>) */
.picker {
  position: relative;
  width: 100%;
  display: inline-block;
  margin: 0 0 2px 1.2%;
  overflow: hidden;
  border: 1px solid #c7c7c7;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  height: auto;
  background: rgb(252,252,252); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(252,252,252,1) 1%, rgba(216,216,216,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(252,252,252,1)), color-stop(100%,rgba(216,216,216,1))); /*   Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(252,252,252,1) 1%,rgba(216,216,216,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(252,252,252,1) 1%,rgba(216,216,216,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(252,252,252,1) 1%,rgba(216,216,216,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(252,252,252,1) 1%,rgba(216,216,216,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-9 */
}
.picker:after {
  content: url(/img/select-arrow.png);
  background: rgb(81,81,81); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(81,81,81,1) 0%, rgba(1,1,1,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(81,81,81,1)), color-stop(100%,rgba(1,1,1,1))); /* Chrome,  Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(81,81,81,1) 0%,rgba(1,1,1,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(81,81,81,1) 0%,rgba(1,1,1,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(81,81,81,1) 0%,rgba(1,1,1,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(81,81,81,1) 0%,rgba(1,1,1,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#515151', endColorstr='#010101',GradientType=0 ); /* IE6-9 */
  z-index: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 28px;
  height: 28px;
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  -ms-border-radius: 0 4px 4px 0;
  -o-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
  padding: 5px 0 0 9px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.picker:first-child {
  margin-left: 0;
}
select::-ms-expand {
    display: none;
}
.picker select {
  position: relative;
  display: block;
  min-width: 100%;
  width: 110%;
  height: 28px;
  padding: 6px 0px 6px 15px;
  color: #555555;
  border: none;
  background: transparent;
  outline: none;
  -webkit-appearance: none;
  z-index: 99;
  cursor: pointer;
  font-size: 12px;
}

@-moz-document url-prefix() {
    .picker select {
        width: 106%;
        overflow:hidden;
		-moz-appearance: window;
    }
	.picker option {
		background-color: #FFF;
	}
}


.ie9 .radio.checked i, .ie9 .checkbox.checked i {
  top: 0px;
}

/*=======================================================================

	Buttons

 ========================================================================*/


	.btn {

		position: relative;
		display: inline-block;

		width: auto;
		height: 36px;
		font-size: 16px;
		line-height: 36px;
		border: 1px solid #3a3a3a;
		border-radius: 4px;
		cursor: pointer;
		margin: 0 0 20px 0;

		-webkit-box-shadow: inset 0 1px 1px #3a3a3a,
			0 1px 2px rgba(0,0,0,0.31); /* Remove this line if you dont want a dropshadow on your buttons*/
		box-shadow: inset 0 1px 1px #3a3a3a,
					0 1px 2px rgba(0,0,0,0.31); /* Remove this line if you dont want a dropshadow on your buttons*/

		background: #3a3a3a; /* Old browsers */
		background: -moz-linear-gradient(top,  #3a3a3a 0%, #000000 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a3a3a), color-stop(100%,#000000)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #3a3a3a 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #3a3a3a 0%,#000000 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #3a3a3a 0%,#000000 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #3a3a3a 0%,#000000 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a3a3a', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	}

	.btn:hover {
		-webkit-box-shadow: inset 0 1px 1px #4e4e4e,
			0 1px 2px rgba(0,0,0,0.31); /* Remove this line if you dont want a dropshadow on your buttons*/
		box-shadow: inset 0 1px 1px #4e4e4e,
					0 1px 2px rgba(0,0,0,0.31); /* Remove this line if you dont want a dropshadow on your buttons*/

		background: #4e4e4e; /* Old browsers */
		background: -moz-linear-gradient(top,  #4e4e4e 0%, #1a1a1a 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4e4e4e), color-stop(100%,#1a1a1a)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #4e4e4e 0%,#1a1a1a 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #4e4e4e 0%,#1a1a1a 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #4e4e4e 0%,#1a1a1a 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #4e4e4e 0%,#1a1a1a 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e4e4e', endColorstr='#1a1a1a',GradientType=0 ); /* IE6-9 */
	}


	.btn a, .btn a, .btn:hover a {
		display: block;
		font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
		font-weight: normal;
		padding: 0 20px;
		text-align: center;
		text-decoration: none;
		color: #444;
		text-shadow: 0 1px 1px #fff;
	}

	.btn:hover a {
		line-height: inherit;
	}

	.btn:active {
		background: #1a1a1a; /* Old browsers */
		background: -moz-linear-gradient(top,  #1a1a1a 0%, #4e4e4e 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a1a1a), color-stop(100%,#4e4e4e)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #1a1a1a 0%,#4e4e4e 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #1a1a1a 0%,#4e4e4e 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #1a1a1a 0%,#4e4e4e 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #1a1a1a 0%,#4e4e4e 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a1a1a', endColorstr='#4e4e4e',GradientType=0 ); /* IE6-9 */
	}

	.btn.primary {
	  font-size: 24px;
		height: 56px;
		line-height: 56px;
		border: 1px solid #ed9700;

		background: #ed9700; /* Old browsers */
		background: -moz-linear-gradient(top,  #ed9700 0%, #ed5d00 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed9700), color-stop(100%,#ed5d00)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ed9700 0%,#ed5d00 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ed9700 0%,#ed5d00 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ed9700 0%,#ed5d00 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ed9700 0%,#ed5d00 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed9700', endColorstr='#ed5d00',GradientType=0 ); /* IE6-9 */


		-webkit-box-shadow: inset 0 1px 1px #ed9700,
			0 1px 2px rgba(0,0,0,0.61); /* Remove this line if you dont want a dropshadow on your buttons*/
		box-shadow: inset 0 1px 1px #ed9700,
					0 1px 2px rgba(0,0,0,0.61); /* Remove this line if you dont want a dropshadow on your buttons*/

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;

	}

	.btn.primary:hover {
		line-height: 56px;
		background: #ffa70f; /* Old browsers */
		background: -moz-linear-gradient(top,  #ffa70f 0%, #ff6f0f 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa70f), color-stop(100%,#ff6f0f)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffa70f 0%,#ff6f0f 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffa70f 0%,#ff6f0f 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffa70f 0%,#ff6f0f 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffa70f 0%,#ff6f0f 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa70f', endColorstr='#ff6f0f',GradientType=0 ); /* IE6-9 */
	}

	.btn.primary a, btn.primary:hover a {
		color: #fff;
		text-shadow: 0 1px 2px #6f1c0e,
								 0 1px 0 #6f1c0e;
	}

	.btn.primary:active {
		background: #ff6f0f; /* Old browsers */
		background: -moz-linear-gradient(top,  #ff6f0f 0%, #ffa70f 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6f0f), color-stop(100%,#ffa70f)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ff6f0f 0%,#ffa70f 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ff6f0f 0%,#ffa70f 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ff6f0f 0%,#ffa70f 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ff6f0f 0%,#ffa70f 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6f0f', endColorstr='#ffa70f',GradientType=0 ); /* IE6-9 */
	}



	/*=====================================================================

	 Resize your buttons (Works in conjunction with .primary, .secondary,
	 .tertiary button styles as well!)

	 =======================================================================*/



	.small.btn {
	  font-size: 12px;
		line-height: 24px !important;
		height: 24px;
	}

	.medium.btn {
	  font-size: 16px;
		line-height: 40px !important;
		height: 40px;
	}

	.large.btn {
	  font-size: 30px;
		line-height: 65px !important;
		height: 65px;
	}

	/* Mobile Buttons */

	@media only screen and (max-width: 767px) {
		.btn { display: block; }
		button.btn { width: 100%; padding-left: 0px; padding-right: 0px; }

		.btn.primary, .btn.secondary, .btn.tertiary, .btn.large {
			width: 100% !important;
		}

		.btn.medium {
			min-width: 75% !important;
		}
	}

	@media only screen and (min-width:768px) and (max-width: 939px) {
	  /* Style adjustments for viewports between 768px and 940px */

	  .btn.shrink a {
	    font-size: 90%;
	  }

	}

	/* Correct FF button padding, thx ZURB */
	@-moz-document url-prefix(http://) {
		input[type=submit].button::-moz-focus-inner, button.button::-moz-focus-inner { border: 0; padding: 0; }
		input[type=submit].small.button		{ padding: 7px 20px 8px; }
		input[type=submit].medium.button	{ padding: 8px 34px 9px; }
		input[type=submit].large.button		{ padding: 9px 48px 10px; }
	}

/*============================================*/


/*=====================================================================

	 Styles for Job Accordion Menu on each of the location pages

	 =======================================================================*/

#sidebar .side_item ul#accordion {
	padding: 0;
	margin:0;
}
#sidebar .side_item ul#accordion li {
	list-style:none;
	padding:5px 0;
	border:none;
}
#accordion a.heading {
    display:block;
    font-size:16px;
    font-weight:bold;
    color:#ffffff;
    background-color:#535353;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    padding:5px 10px;
    margin-bottom:3px;
    text-decoration:none;
}
#accordion a.heading:hover {
    background-color:#000000;
}
#accordion li.active a.heading {
    background-color:#000000;
}
#accordion a span {
    float:right;
}

#sidebar .side_item ul#openings li {
    font-size: 12px;
    color: #000000;
    padding: 5px 0 8px 0;
    border-bottom: 1px solid #cecece;
    list-style:none;
}
#sidebar .side_item ul#openings > li:last-child {
    border:none;
}
#sidebar .side_item #openings li h4 {
    font-size:16px;
    font-weight:bold;
    color:#f26522;
    padding: 0;
    margin: 10px 0;
}
#sidebar .side_item #openings li span a {
    float:right;
    font-size:12px;
    display:block;
    text-decoration:none;
    background: #ed9700;
    /* Old browsers */
    background: -moz-linear-gradient(top, #ed9700 0%, #ed5d00 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ed9700), color-stop(100%, #ed5d00));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ed9700 0%, #ed5d00 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ed9700 0%, #ed5d00 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ed9700 0%, #ed5d00 100%);
    /* IE10+ */
    -webkit-box-shadow: inset 0 1px 1px #ed9700, 0 1px 1px rgba(0, 0, 0, 0.61);
    box-shadow: inset 0 1px 1px #ed9700, 0 1px 1px rgba(0, 0, 0, 0.61);
    ackground: linear-gradient(to bottom, #ed9700 0%, #ed5d00 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed9700', endColorstr='#ed5d00', GradientType=0);
    /* IE6-9 */
    color:#ffffff;
    font-weight:bold;
    text-transform:uppercase;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    padding:2px 15px;
    margin-top:-2px;
    text-shadow: 0 1px 0 #6f1c0e, 0 1px 0 #6f1c0e;
}
#sidebar .side_item #openings li span a:hover {
    background: #ed9700;
}
#sidebar .side_item ul#accordion li ul {
    display:none;
}
#sidebar .side_item ul#accordion li.active ul {
    display:block;
}